<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo edd integration service providers.
 *
 * @since 2.6.8
 */

use Masteriyo\Addons\EDDIntegration\Providers\EddIntegrationServiceProvider;

return array_unique(
	array(
		EddIntegrationServiceProvider::class,
	)
);
